A böngészők többsége elavult Java verziót használ

A Websense biztonsági cég által hétfőn bemutatott jelentés szerint a legtöbb böngésző program régi, ismert sérülékenységeket tartalmazó Java bővítményt használ, amelyekben található legalább egy olyan szoftver hiba, amit az elterjedt, webes támadásokban használt toolkit-ek célba tudnak venni. A jelentés annak a több millió számítógépnek az összegyűjtött adatait használja fel, amelyeket a Websense termékei által védett rendszerek statisztikáiból nyertek (web és email gateway biztonsági szoftverek, de egyben Facebook partnerek is, mivel megvizsgálják azokat a hivatkozásokat is, amelyekre a közösségi oldalon kattintanak a felhasználók).

http://www.computerworld.com/s/article/9237912/Most_Java_enabled_browsers_vulnerable_to_widespread_Java_exploits_Websense_says?taxonomyId=17